@charset "utf-8";
/* CSS Document */

h2.subtitle-form {
	margin:0;
	margin-top:20px;
	color:#000;
	padding:5px;
	border-bottom:2px solid #61a4d1;
	font-size:1.5em;
}

/* formularios */
form fieldset {
	border:0;
	padding:10px;
	background-repeat:repeat-x;
	background-position:top left;
}

form legend {
	display:none;
}

input.text, textarea, select {
	padding:2px 2px;
	margin:2px 0;
	color:#444;
	border:1px solid #a0b4d5; /* celeste */
	background-image:url(../images/layout/input-background.gif);
	background-repeat:repeat-x;
	background-position:left top;
	background-color:#f8f8f8;
	font-size:12px;
}

textarea {
	font-family:"trebuchet MS", Arial, Helvetica, sans-serif;
	height:190px;
}

textarea.tinymce {
	height:216px;
}

input.text {
	width:100%;
	box-sizing:border-box;
}
input.text.red {
	color:#f00;
	font-weight:bold;
	background-color:#FFDFE0;
	border-color:#900;
	background-image:none;
}

input.text.big {
	width:450px;
}

input.text.giant {
	width:550px;
}

input.text.small {
	width:300px;
}

input.text.xsmall {
	width:200px;
}

input.text.xxsmall {
	width:100px;
}

input.text.xxxsmall {
	width:50px;
}

input.text.price {
	width:80%;
	margin-right:.25rem;
	padding-right:.25rem;
	text-align:right;
}

input.text.tyni {
	width:70%;
}

input.text:disabled {
	background-image:none;
	border-color:#ccc;
}

select {
	max-width:350px;
}

input.check {
	border:0;
	cursor:pointer;
	vertical-align:middle;
	margin-right:3px;
}

input.hasDatepicker {
	width:200px;
	margin-right:5px;
}
.ui-datepicker-trigger {
	position:relative;
	top:2px;
	cursor:pointer;
}

.checks label  {
	margin-right:5px;
	display:inline;
}

label {
	display:block;
	font-weight:bold;
	cursor:pointer;
	font-size:12px;
}
label.required:after {
	content:" *";
}

label.check {
	display:inline;
	font-weight:normal;
}

label.check, label.check * {
	font-size:11px;
}

ul.multi-select {
	height:195px;
	width: 350px;
	overflow:auto;
	border:1px solid #a0b4d5; /* celeste */
	padding:2px;
	background-image:url(../images/layout/input-background.gif);
	background-repeat:repeat-x;
	background-position:left top;	
	background-color:#f8f8f8;
}

ul.multi-select li {
	border-bottom:1px dotted #ccc;
}
ul.multi-select li:last-child {
	border:0;
}
ul.multi-select label {
	color:#333;	
}

.element {
	margin:0;
	margin-bottom:10px;
	margin-left:5px;
	overflow:hidden;
}

.element.left {
	margin-right:10px;
}
.element.mega {
	width:800px;
}
.element.giant {
	width:500px;
}
.element.big {
	width:450px;
}
.element.normal {
	width:300px;
}
.element.small {
	width:200px;
}
.element.tyni {
	width:100px;
}

.element p.note {
	margin-top:0;
}

.last-element {
	clear:both;
	margin-top:10px;
	padding:0 10px;
	padding-bottom:20px;
	float:right;
}

.element-list label {
	float:left;
	margin:0 5px;
}
.element-list label:first-child {
	float:none;
}

.element-list label img {
	vertical-align:middle;
}

.last-element .button {
	margin-left:10px;
	display:inline;
	float:none;
}

ul.errors {
	list-style:decimal;
	list-style-position:inside;
}
ul.errors li {
	color:#f00;
	font-size:11px;
}

.searcher {
	float:right;
}

button {
	font-size:12px;
}

button.in-element {
	margin-top:18px;
}

.submit {
	padding:2px 5px;
	padding-top:3px;
	background-image:url(../images/layout/searcher-button-background.gif);
	background-repeat:repeat-x;
	background-position:left top;
	background-color:#777;
	color:#fff;
	border:0;
	font-family:"trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:10px;
	text-transform:uppercase;
}

input[type="submit"], .button {
	font-family:"trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	display: block;
	float: right;
	padding:5px;
	margin:0 5px;
	border:0;
	color: #333300;
	cursor: pointer;
	padding-left: 25px;
	background-color: transparent;
	background-image: url(../images/icons/accept.png);
	background-position: 5px center;
	background-repeat: no-repeat;
}


input[type="submit"]:hover, .button:hover {
	background-color:#ddd;
}

form input[type="radio"], form input[type="checkbox"] {
	margin:4px 2px;
	vertical-align: middle;
}

a.button {
	text-decoration: none;
}

.button.cancel {
	background-image: url(../images/icons/cancel.png);
}

.button.delete {
	background-image:url(../images/icons/delete.png);
}

.button.duplicate {
	background-image:url(../images/icons/exclamation.png);
}

.operationsOption {
	float:left;
	margin-left:.5em;
}

ul.errors {
	list-style-type:square;
	list-style-position:inside;
}

ul.errors li {
	color:#f00;
}

/* form counter */
.form-multiplier {
	margin-top:10px;
	float:right;
	overflow:hidden;
}
.form-multiplier #count {
	float:left;
}
.form-multiplier .arrow-buttons {
	float:left;
	overflow:hidden;
	margin-top:2px;
}

.arrows {
	display:block;
	width: 13px;
	height: 11px;
	background-image:url(../images/layout/arrow-buttons.gif);
	background-position:top left;
	background-repeat:no-repeat;
}
.more-arrow {
	background-position:top right;
}
.more-arrow:hover {
	background-position:bottom right;	
}
.less-arrow:hover {
	background-position:bottom left;
}

/* selector window */
.selector-window h3 {
	margin-bottom:10px;
}
.selector-window ul.listed {
	clear:both;
	overflow-y:auto;
	height:200px;
	border:1px solid #a0b4d5; /* celeste */
	padding:2px;
	background-image:url(../images/layout/input-background.gif);
	background-repeat:repeat-x;
	background-position:left top;	
	background-color:#f8f8f8;
}
.selector-window ul.listed li {
	padding:5px;
	border-bottom:1px dotted #ccc;
	overflow:hidden;
}
/* .selector-window ul.listed li:nth-child(even) { */
.selector-window ul.listed li:nth-child(odd) {
	/* background-color:#fefefe; */
}

.selector-window ul.listed label {
	clear:none;
	display:inline;
	color:#000;
}
.selector-window ul.listed label.image {
	display:block;
	float:right;
	width:95%;
}
.selector-window ul.listed label img {
	float:left;
	margin-right:8px;
}
.selector-window ul.listed label p {
	float:left;
	overflow:hidden;
}

.selector-window .buttons {
	float:right;
	margin-top:10px;
}
.selector-window .buttons button {	
}
.selector-window .searcher {
	width:100%;
	overflow:hidden;
	float:left;
	clear:both;
}

/* multi-selector */
.selector-window .listed-box {
	width:600px;
	clear:both;
	overflow:hidden;
	padding:10px 0;
	padding-top:5px;
	margin:10px 0;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
.selector-window .source-box,  .selector-window .destination-box {
	float:left;
}

.selector-window .listed-box .controls {
	float:left;
	padding:80px 10px;
	overflow:hidden;
}
.selector-window ul.multiple-listed {
	/*width:270px;*/
	width:22em;
}
.selector-window .controls button {
	display:block;
}
/* user-multiselector-form */
.user-multiselector-form .element {
	float:left;
	margin:0;
	margin-right:5px;
}
.user-multiselector-form #zone {
	width:150px;
}
.user-multiselector-form #clients {
	width:70px;
}
.user-multiselector-form #age-min, .user-multiselector-form #age-max {
	width:40px;
}

/* especiales */
div.question-box {
	padding:10px;
	background-color:#eee;
	border:1px dotted #ccc;
}

img.input-image {
	float:left;
	margin-right:5px;
	border:1px solid #a0b4d5; /* celeste */
	padding:1px;
	background-color:#fff;
}

/* google map */
.google-map {
	clear:both;
	width:730px;
	height:250px;
}

/* login */
.login-content {
	margin-left:30px;
}
.login-box {
	margin:10px 0;
	width:380px;
	border:1px solid #ccc;
	padding:10px;
	overflow:hidden;
}

.login-box input.text {
	width:96%;
}


ul#subscriber-group li {float:left; width:200px;}